<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<!-- Products Table -->
	<section>
		<h2>Products Offered</h2>

		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th colspan="2">Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>

			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>

	<!-- Contact Form -->
	<section>
		<h2>Contact Form</h2>
		<form action="https://www.google.com/" target="_blank">
			<label for="first_name">First Name:</label>
			<br>
			<input type="text" name="first_name" id="first_name" required autocomplete>
			<br>
			<label for="last_name">Last Name:</label>
			<br>
			<input type="text" name="last_name" id="last_name" required autocomplete>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="text" name="email" id="email" required autocomplete>
			<br>
			<label for="contact_number">Contact Number:</label>
			<br>
			<input type="number" name="contact_number" id="contact_number" required autocomplete>
			<br>
			<label for="service_type">Service Type:</label>
			<br>

			<select name="service_type" id="service_type">
				<option value="frontend">Front End Programming</option>
				<option value="backend">Back End Programming</option>
				<option value="fullstack">Full Stack Programming</option>
			</select>
			<br>

			<label>Preferred Contact:</label>
			<br>
			<input type="checkbox" name="preferred_contact1" id="preferred_contact1" value="email">
			<label for="preferred_contact1">Email</label>
			<br>
			<input type="checkbox" name="preferred_contact2" id="preferred_contact2" value="phone">
			<label for="preferred_contact2">Phone</label>
			<br>

			<label>Package:</label>
			<br>
			<input type="radio" name="package" id="package1" value="basic" required>
			<label for="package1">Basic</label>
			<br>
			<input type="radio" name="package" id="package2" value="premium" required>
			<label for="package2">Premium</label>
			<br>
			<br>

			<label for="message">Message</label>
			<br>
			<textarea name="message" id="message" rows="5" required></textarea>
			<br>

			<button>Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>
		</form>
	</section>
</body>
</html>